html, body {

font:12px Arial, Helvetica, sans-serif; 
margin:0;
padding:0;
border:0;
background:#D2E6E5;
color:#630;
}
a img {
border:0;
}
#container {
width:780px;
margin:50px auto 0 auto;
background:url(images/containerbg.gif) repeat-y;
position:relative;
}
#top {
height:24px;
line-height:0;
font-size:0;
background:url(images/topbg.gif) no-repeat;
}
#main {
padding:23px 66px 21px 57px;
}
h1 {
font-size:13px;
margin:0 0 23px 0;
padding:0;
}
p {
margin:0;
padding:0 0 10px 0;
line-height:15px;
}
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
line-height:0;
font-size:1px;
}
#left {
width:101px;
float:left;
margin-left:6px;
display:inline;
}
#left ul {
list-style:none;
padding:59px 0 0 0;
margin:0;
}
#left ul li {
margin-bottom:5px;
}
#left ul li a {
text-decoration:none;
color:#630;
background-color:inherit;
font-size:12px;
}
#left ul li a:hover, #left ul li a.selected {

color:#A1CFCC;
background-color:inherit;
}
#content {
width:550px;
min-height:380px;
float:left;
margin-bottom:11px;
background:#A1CFCC;
color:#630;
}
div.orange #content {
background:#F79910 url(images/contactcirc.gif) no-repeat;
color:#FFF;
}
.orange #content #text {
text-align:right;
margin-left:291px;
padding:76px 26px 26px 0;
font-size:12px;
}
.orange a {
color:#FFF;
text-decoration:underline;
background-color:inherit;
}
.orange a:hover {
text-decoration:none;
}
div.textpage #content {
padding:26px;
width:498px;
min-height:328px;
}
div.gallerypage #content {
text-align:center;
background:none;
margin-bottom:28px;
}
div.gallerypage #jubilant {
display:none;
}
div.infopage #content {
background:#A1CFCC url(images/infolandbg.gif) no-repeat bottom;
font-size:17px;
font-weight:bold;
color:#FFF;
line-height:25px;
}
body.landing #jubilant {
display:block;
}
body.landing div.gallerypage #content {
background:url(images/gallerylandbg.gif) no-repeat;
margin-bottom:11px;
}
#homeimg {
display:block;
}
#imghold {
display:block;
width:550px;
height:380px;
}
#pictures {
margin:4px 0 0 0;
padding:0;
list-style:none;
}
#pictures li {
float:left;
line-height:0;
font-size:0;
margin-right:2px;
display:inline;
height:25px;
}
#secnav {
clear:both;
width:100%;
}
#jubilant {
float:left;
margin-right:42px;
display:inline;
}
#secnav ul {
clear:both;
float:right;
margin:0;
padding:0;
list-style:none;
width: 342px;
height: 31px;
background:url(images/secnav_sprite.png) 0 1px no-repeat;
}
#secnav ul li {
float:left;
padding-right:6px;
height:31px;
overflow: hidden;
}
#secnav ul span {
display:block;
position:absolute;
top:0;
left:0;
width:100%;
height:31px;
background:#fff url(images/secnav_sprite.png) 0 1px no-repeat;
cursor:pointer;
}
#secnav ul li a {
display:block;
height:31px;
position:relative;
}
#secnav li.gallery {
width:83px;
}
#secnav li.info {
width:66px;
}
#secnav li.blog {
width:67px;
}
#secnav li.contact {
width:108px;
padding-right:0;
}
#secnav li.info span {
background-position: -89px 1px;
}
#secnav li.blog span {
background-position: -161px 1px;
}
#secnav li.contact span {
background-position: -234px 1px;
}
#secnav li.gallery a:hover span,
#secnav li.gallery a:focus span,
#secnav li.gallery a:active span,
body.gallery #secnav li.gallery span {
background-position: 0 -31px;
}
#secnav li.info a:hover span,
#secnav li.info a:focus span,
#secnav li.info a:active span,
body.info #secnav li.info span {
background-position: -89px -31px;
}
#secnav li.blog a:hover span,
#secnav li.blog a:focus span,
#secnav li.blog a:active span,
body.blog #secnav li.blog span {
background-position: -161px -31px;
}
#secnav li.contact a:hover span,
#secnav li.contact a:focus span,
#secnav li.contact a:active span,
body.contact #secnav li.contact span {
background-position: -234px -31px;
}

#clearfoot {
height:20px;
overflow:hidden;
clear:both;
font-size:0;
line-height:0;
}
#footer {
font:8px Verdana, Arial, Helvetica, sans-serif; 
height:9px;
clear:both;
background:url(images/footer.gif) no-repeat;
text-align:right;
padding-right:40px;
padding-top:20px;
width:740px;
position:absolute;
bottom:0;
left:0;
text-transform:uppercase;
}
.clear {
clear:both;
font-size:0;
line-height:0;
height:0;
}
